Permalink
Browse files

[CS] requirements messages

  • Loading branch information...
1 parent a29f960 commit e68c24bc98a20ee227829c92a54e46fa06051722 @davidhrbac committed Jun 13, 2012
Showing with 44 additions and 0 deletions.
  1. +44 −0 requirements/messages/cs/yii.php
@@ -0,0 +1,44 @@
+<?php
+/**
+ * Message translations.
+ *
+ * This file is automatically generated by 'yiic message' command.
+ * It contains the localizable messages extracted from source code.
+ * You may modify this file by translating the extracted messages.
+ *
+ * Each array element represents the translation (value) of a message (key).
+ * If the value is empty, the message is considered as not translated.
+ * Messages that no longer need translation will have their translations
+ * enclosed between a pair of '@@' marks.
+ *
+ * NOTE, this file must be saved in UTF-8 encoding.
+ *
+ * @version $Id: $
+ */
+return array (
+ 'This is required by encrypt and decrypt methods.' => 'Nezbytné pro šifrovací a dešifrovací metody.',
+ '$_SERVER does not have {vars}.' => '$_SERVER nenalezl {vars}.',
+ '$_SERVER variable' => '$_SERVER proměnná',
+ '$_SERVER["SCRIPT_FILENAME"] must be the same as the entry script file path.' => '$_SERVER["SCRIPT_FILENAME"] musí ukazovat na startovací skript.',
+ 'APC extension' => 'APC rozšíření',
+ 'All <a href="http://www.yiiframework.com/doc/api/#system.db">DB-related classes</a>' => 'Všetky <a href="http://www.yiiframework.com/doc/api/#system.db">objekty vzťahujúce sa k databáze</a>',
+ 'DOM extension' => 'DOM rozšíření',
+ 'Either $_SERVER["REQUEST_URI"] or $_SERVER["QUERY_STRING"] must exist.' => '$_SERVER["REQUEST_URI"] alebo $_SERVER["QUERY_STRING"] musia existovať.',
+ 'GD extension' => 'GD rozšíření',
+ 'Mcrypt extension' => 'Mcrypt rozšíření',
+ 'Memcache extension' => 'Memcache rozšíření',
+ 'PCRE extension' => 'PCRE rozšíření',
+ 'PDO MySQL extension' => 'PDO MySQL rozšíření',
+ 'PDO PostgreSQL extension' => 'PDO PostgreSQL rozšíření',
+ 'PDO SQLite extension' => 'PDO SQLite rozšíření',
+ 'PDO extension' => 'PDO rozšíření',
+ 'PHP 5.1.0 or higher is required.' => 'Je nutná verze PHP 5.1.0 a vyšší.',
+ 'PHP version' => 'PHP verze',
+ 'Reflection extension' => 'Reflection rozšíření',
+ 'SOAP extension' => 'SOAP rozšíření',
+ 'SPL extension' => 'SPL rozšíření',
+ 'This is required if you are using MySQL database.' => 'Nutné v případě použití databáze mySQL.',
+ 'This is required if you are using PostgreSQL database.' => 'Nutné v případě použití databáze PostgreSQL.',
+ 'This is required if you are using SQLite database.' => 'Nutné v případě použití databáze SQLite.',
+ 'Unable to determine URL path info. Please make sure $_SERVER["PATH_INFO"] (or $_SERVER["PHP_SELF"] and $_SERVER["SCRIPT_NAME"]) contains proper value.' => 'Nepodarilo sa zistiť informácie o URL linke. Ubezúpečte sa, že $_SERVER["PATH_INFO"] (alebo $_SERVER["PHP_SELF"] a $_SERVER["SCRIPT_NAME"]) obsahuje správne hodnoty.',
+);

0 comments on commit e68c24b

Please sign in to comment.